@charset "utf-8";
/* CSS Document */
@font-face{font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font-awesome/fontawesome-webfont.woff) format("woff"),url(../font-awesome/fontawesome-webfont.ttf) format("truetype")}

@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 500;
  src: local('Oswald Medium'), local('Oswald-Medium'), url(../font/oswald-500.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Rajdhani';
  font-style: normal;
  font-weight: 400;
  src: local('Rajdhani Medium'), local('Rajdhani-Medium'), url(../font/Rajdhani-Medium.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'BarlowCondensed';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Barlow Condensed Regular'), local('BarlowCondensed-Regular'), url(../font/BarlowCondensed-400.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: local('Raleway Medium'), local('Raleway-Medium'), url(../font/Raleway-500.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'OpenSans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(../font/OpenSans-300.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'OpenSans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(../font/OpenSans-400.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}	
@font-face {
  font-family: 'OpenSans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url(../font/OpenSans-600.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'OpenSans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(../font/OpenSans-700.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}



/****basic****/
body{color:#555; font-family:OpenSans, Arial, Helvetica, sans-serif; font-size:0.875rem; background:#fff;}
*,li,ol,ul{margin:0;padding:0}
li,ol,ul{list-style:none}
img{max-width:100%}
img{-ms-interpolation-mode:bicubic;border:0}
.clear{clear:both;margin:0;padding:0;height:0;font-size:0;line-height:0;width:0}
a{color:#0c3b64;blr:expression(this.onFocus=this.blur())}
a:hover{color:#1782d2}
a:focus{outline:0; text-decoration:none}
a,a:hover{text-decoration:none}
a.link{color:#124ca0; text-decoration:underline;}
a.link:hover{color:#289fe1; text-decoration:underline;}
b{color:#454545; font-size:1rem; line-height:1.3rem;margin:15px 0 6px 0; display:block;font-weight:500;}
h2{display:block; margin:0; padding:0.5rem 0 1rem 0;font-size:1.6rem; line-height:1.9rem; color:#2d2d2d;font-family: 'Oswald';font-weight:500;}
.small_name{display:block; margin:0; padding:0 0 1rem 0;font-size:1.3rem; line-height:1.9rem; color:#555;font-family: 'Oswald';font-weight:500;}
.prohead{ text-align:center;}
hr{ border:none; border-bottom:1px #e6e6e6 solid; margin-bottom:0px;}
.etw_hometitle{padding:0.5rem 0 1rem 0;font-weight:600;font-size:1.6rem;line-height:1.8rem;color:#000;}
.etw_hometitle a{color:#1782d2}
.etw_hometitle a:hover{color:#0c3b64}
.etw_hometitle1{font-family: 'Oswald'; font-weight:500;}
.etw_certitle{ text-align:center; font-size:28px;}
inquiry,u.inquiry {text-decoration:none;color:#c32e24; display:inline-block; margin:2px 0; font-weight:100; float:left;}
u.inquiry:after{content:"INQUIRY"; background:#0267b1; border-radius:2px; color:#fff; text-align:center; line-height:1; padding:4px 8px; font-size:12px; display:inline-block;}
u.inquiry:hover:after{opacity: .6;}

.nolr{ padding-left:0px; padding-right:0px;}
.relatednames{width:100%;margin:20px 0;overflow:hidden;color:#999;font-size:13px;line-height:20px}
.table-responsive{ margin-bottom:0px;}
.table{margin:6px 0 0 0; font-size:14px;}
.table tr.top{ background:#f1f1f1 !important;}
.table tr td{ vertical-align:middle !important; padding:3px 6px !important}
table,td{border:1px solid #999!important}

.table1 tr td{}
.table1 tr td:nth-child(1){background: #f2f2f2; width:20%;}
.table1 tr td:nth-child(3){background: #f2f2f2;width:20%;}
/****header****/

#header{width:100%; height:auto; position:fixed;top:0; left:0; right:0; margin:0 auto; z-index:999; background: #fff;border-bottom: 1px solid #e9e9e9; box-shadow: 2px 2px 5px -3px #a3a3a3;}
.headtop{ width:100%;display: flex;align-items: center;padding: 15px 0;}
.headerin{width:100%; margin:0px auto;max-width: 1150px; position:relative;} 
#etw_logo{ float:left;  width: 400px;}
#etw_logo img{ width:80px; float:left;}
#etw_logo span{overflow: hidden; font-size:1.2rem; display:block; color:#333; padding-left: 20px;padding-top: 3px;}
/*language*/
#etw_language{width:100%; text-align:right;text-align: center; }
#etw_language .dropdown-item{width: auto;color: #000; line-height:1rem; padding:0.3rem 0.8rem;clear: inherit;display: inline-block; background:none;}
#etw_language .dropdown-item:hover{color:#e30613; }
.etw_language > ul {
  position: relative;
  z-index: 99999999;
  float: right;
}
.etw_language > ul > li > a {
  display: block;
  color: #000;
  padding: 0rem 1rem;
  border: 1px solid #ccc;
}
.etw_language ul ul {
  display: none;
  position: absolute;
  top: 100%;
  padding: 0;
  background-color: #fff;
  min-width: 89px;
  text-align: center;
}
.etw_language ul ul a {
  display: block;
  text-align: left;
  float: left;
  padding: 0.3rem 1rem;
  color: red;
}
.etw_language ul ul li a:hover {
  color: #e30613;
  background: #fff;
}
.etw_language ul li:hover > ul {
  display: block;
}
.etw_language .dropdown-item {
  min-width: 90px;
  background: #fff;
}
.etw_language{float: right;}
.headtop .col-r{float: right;}
.etw_tel,.etw_email{padding-left: 18px; font-size: 14px;margin-bottom: 5px;position: relative;}
.etw_tel::after{content: "\f095";
  position: absolute;
  left: 0;
  top: 0px;
  color: #2842a1;
  font-family: fontawesome;
  font-size: 16px;}
  .etw_tel a{color: #000;}
.etw_email{padding-left: 20px;}
.etw_email::after{content: "\f0e0";
  position: absolute;
  left: 0;
  top: 0px;
  color: #2842a1;
  font-family: fontawesome;
  font-size: 15px;}
.etw_email a{color: #000;}


/*menu*/
.top-nav{ width:100%;background-color: #2842a1;}
.navbar{ padding:0;}
.navbar-collapse ul{width: 100%; justify-content: space-between}
.navbar-light .navbar-nav a.nav-link{color:#fff;  font-weight:700; padding:0.6rem  0.4rem; font-size:0.85rem; line-height:1.2rem; position:relative;}
.navbar-light .navbar-nav .active .nav-link,.navbar-light .navbar-nav .nav-link:hover{background-color:none;color: #e30613;background-color: #fff;}
.navbar-light .navbar-nav .dropdown-item{font-size:0.8rem; position:relative;padding:0.15rem 1.5rem; color:#666;}
.navbar-light .navbar-nav .dropdown-menu{width: auto;}
.navbar-light .navbar-nav .dropdown-item:hover,.navbar-light .navbar-nav .dropdown-item.active{color: #e30613;}
.navbar-light .navbar-nav .dropdown-item:before{ position:absolute; content:"\f0da"; color:#666; font-size:0.75rem; font-family:fontawesome; left:1rem; top:4px; }
.dropdown-item:hover{color:#e30613; background:none;} 
.navbar-light .navbar-nav .show>.nav-link{color:#e30613;}
.dropdown-item.active, .dropdown-item:active{ background:none; color:#e30613;}


@media (max-width: 1199.98px) { 
 .navbar-light .navbar-nav a.nav-link{font-size:0.9rem;}
}

@media (max-width: 991.98px) {
	
#header{position:inherit; overflow:hidden;}
#header::before,#header::after{ width:0;}

.top-nav{ width:100%;margin-top:0; background:#fff; border-top:1.5px #eee solid;}
.navbar-light .navbar-nav .show>.nav-link{color:#333;}
.navbar-light .navbar-nav a.nav-link:before{ width:0; height:0;}
.navbar-light .navbar-nav .active .nav-link, .navbar-light .navbar-nav .nav-link:hover{ color:#e30613;}
.navbar-light .navbar-nav a.nav-link{ font-weight:400;font-size:0.85rem; border-bottom: 1px solid rgba(0,0,0,.1);color:#333; padding:0.6rem;}
.dropdown-menu{ border:none;}
.navbar-light .navbar-toggler{ color:#e30613; font-size:1.6rem; margin:1.1rem 0.5rem 0 0;}
.headtop{background-color: transparent;}
}

/****header  END****/


/****banner****/
#etw_banner{width:100%; height:auto; position:relative; margin:0 auto; text-align:center;}
.banner_txt {position: absolute;width:100%; max-width: 790px;margin: 0 auto; left:auto; right:0; top:10%;}
.bannerinfo{width:450px; float:left; padding:1.5rem; color:#fff; position:relative;}
.banner_txt h1{font-size:1.8rem; line-height:2.5rem;color:#fff;font-weight:600;text-align:left; text-transform:uppercase;font-family: 'Rajdhani';}
@media (max-width: 991.98px) {
	#etw_banner,.etw_banner1{ display:none;}
  .headtop .col-r{display: none;}
  #etw_logo span{display: none;}
  #etw_logo{width: auto;}
}
/****banner END****/


.webtitle{ color:#003da6; font-size:1.75rem; font-weight:600;text-transform:uppercase; text-align:center; padding-bottom:1rem;}
.webtitle a{color:#003da6;font-weight:700;}
.webtitle a:hover{ color:#C8DA6E;}
.webtitle a span{ font-weight:400}

/*mainpro*/
.mainpro{width:96%; max-width:1150px; margin:0 auto;  padding:1rem; position:relative; padding:2rem 0 2rem 0;}
.mainpro p{ text-align:center; font-size:1rem;}
.mainpro .webtitle{ color:#2d2d2d;font-family: 'Oswald';}
.mainpro .webtitle a:hover{ color:#C8DA6E;}
.mainpro ul{width:100%;display:flex; flex-flow: wrap; padding-top:1rem;}
.mainpro ul>li{width:32%; margin:0 2% 2rem 0;background:#fff; padding:0rem 1.2rem 3rem 1.2rem;box-shadow: 2px 2px 22px -3px #a3a3a3;position:relative; }
.mainpro ul>li:nth-child(3n){ margin-right:0;}
.mainpro ul>li:nth-child(3n+1){ clear:both;}
.mainpro ul>li ol li.product_img{ width:100%; padding-bottom:0.2rem; border-bottom:1px #ccc solid}
.mainpro ul>li ol li.product_con{ width:100%;padding:1rem 0 0.5rem 0;}
.mainpro ul>li ol li.product_con a{ color:#42423f; font-weight:500; font-size:1rem;font-family: 'Oswald'; display:block; padding-bottom:0.3rem;}
.mainpro ul>li ol li.product_con span{ color:#777; display:block;}
.mainpro ul>li ol li.product_con a.more1{ display:inline-block; color:#fff; font-size:0.875rem; background:#e30613; line-height:1.25rem; padding:0.4rem 2.5rem 0.4rem 0.8rem; margin-top:0.75rem; border:none; font-weight:normal;border-radius:5px; clear:both; position:absolute; bottom:1rem; left:1.2rem;}
.mainpro ul>li ol li.product_con a.more1:before{ position:absolute; content:"\f0fe"; font-size:0.875rem; color:#fff; font-family:fontawesome; right:1rem; top:0.5rem;}
.mainpro ul>li ol li.product_con a.more1:hover{background:#000; color:#fff;} 
.mainpro ul>li ol li.product_con a:hover{ color:#e30613;}


@media (max-width:767.98px) {
	.mainpro ul>li{ width:49%;}
    .mainpro ul>li:nth-child(3n){ margin-right:2%;}
    .mainpro ul>li:nth-child(3n+1){ clear:none;}
	.mainpro ul>li:nth-child(2n){ margin-right:0;}
    .mainpro ul>li:nth-child(2n+1){ clear:both;}
}

@media (max-width: 575.98px) {
	.mainpro ul>li ol li.product_con{ padding-bottom:0rem;}
	.mainpro ul>li ol li.product_con span{ display:none;}
	.mainpro ul>li ol li.product_con a.more1{ display:none;}
	.mainpro ul>li{ width:49%;}
    .mainpro ul>li:nth-child(3n){ margin-right:2%;}
    .mainpro ul>li:nth-child(3n+1){ clear:none;}
	.mainpro ul>li:nth-child(2n){ margin-right:0;}
    .mainpro ul>li:nth-child(2n+1){ clear:both;}
}


@media (max-width: 420px) {
	.mainpro ul>li{ width:100%; margin-right:0;}
}

/*mainpro end*/

.homecustbg{ background:url(../images/customized_bg.jpg) top center no-repeat;}
.homecust{ width:96%; margin:0 auto; max-width:1150px; padding-top:0.5rem; padding-bottom:1.5rem; text-align:center;}
.homecust .webtitle{ padding-top:1rem; padding-bottom:2rem;color:#2d2d2d;font-family: 'Oswald';}
.homecust .webtitle a{ color:#fff; text-align:left; position:relative; padding-bottom:1rem; font-size:1.5rem;font-family: 'Oswald';}
.homecust .webtitle a:after{background: #e30613 none repeat scroll 0 0;bottom:0;content: "";height: 5px;left: 0; right:0; margin:0 auto;position: absolute;width:70%;}
.homecust .webtitle a:hover{ color:#e30613;}
.homecust p{ color:#fff; font-size:1rem; width:80%; margin:0 auto;}

.homecust a.more1{ display:inline-block; color:#fff; font-size:0.875rem; background:#e30613; line-height:1.25rem; padding:0.4rem 2.5rem 0.4rem 0.8rem; margin-top:0.75rem; border:none; font-weight:normal;border-radius:5px; clear:both; position:relative;box-shadow: 0px 3px 7px 0px rgba(0,0,0,0.2);}
.homecust a.more1:before{ position:absolute; content:"\f0fe"; font-size:0.875rem; color:#fff; font-family:fontawesome; right:1rem; top:0.5rem;}
.homecust a.more1:hover{background:#084f8f; color:#fff;} 


.feedback_bottom{text-align:center; padding:2rem 0 1rem 0;} 
.feedback_bottom p{ width:auto; float:left; color:#fff; font-size:1.5rem; font-weight:700;}
.feedback_bottom a{ display:inline-block; width:auto; color:#fff; background:#e30613; font-size:1.125rem; text-transform:uppercase; text-align:center; padding:0.5rem 1.25rem}
.feedback_bottom a:hover{ background:#fff; color:#000;} 

/**/
.casebg{background:#fff;}
.etw_case .webtitle{ margin-bottom:2rem;}
.etw_case .webtitle a{ color:#333; position:relative; padding-bottom:1rem;}
.etw_case .webtitle a:after {background: #e30613 none repeat scroll 0 0;bottom:0;content: "";height: 4px;left: 0; right:0px; margin:0 auto;position: absolute;width:80px;}
.etw_case .webtitle a:hover{ color:#e30613;}
.etw_case{ width:96%; margin:0 auto; max-width:1150px; padding-top:0.5rem; padding:1.5rem 0; position:relative; text-align:center;}

.etw_case ul{ width:100%;display:flex; flex-flow: wrap;}
.etw_case ul>li{ width:23.5%; margin:0 2% 1rem 0; position:relative;}
.etw_case ul>li:nth-child(4n){ margin-right:0;}
.etw_case ul>li:nth-child(4n+1){ clear:both}
.etw_case ul>li  a{ color:#24282c; width:100%; display:block; display:block;position:relative; overflow:hidden;}
.etw_case ul>li  a span{ position:absolute; left:0px; bottom:0rem; color:#fff; font-size:0.875rem; width:100%;background-color:rgb(227,6,19,0.9);padding:0.4rem 0.6rem;}
.etw_case ul>li  a img{width:100%;transition:.5s; -webkit-transition:.5s; -moz-transition:.5s;border-radius:0px 0px 1rem 0px;}
.etw_case ul>li  a:hover span{background:#084f8f;}
.etw_case ul>li  a:hover:before{ background:#6d7cf2;}
.etw_case ul>li  a:hover img{transform:scale(1.05);opacity:.9;}


.casedes{ width:100%; margin:0 auto;display:flex; flex-flow: wrap; padding-top:0.5rem;}
.casedes .casedeli{ width:49%; margin-right:2%;display:flex; flex-flow: wrap;padding:0.5rem 1rem;background: #eeefe7; margin-bottom:1.5rem; border:1px #ddd solid;box-shadow: 1px 1px 4px 0 rgba(0,0,0,.2);}
.casedes .casedeli:nth-child(2n){ margin-right:0;}
.casedes .casedeli:nth-child(2n+1){ clear:both;}
.casedes .casedeli .casedeli_img{ width:36%; margin-right:4%;}
.casedes .casedeli .casedeli_img img{padding:6px 10px 6px 0px;box-shadow: 1px 0px 2px #E5E5E5;}
.casedes .casedeli .casedeli_des{ width:60%;display: flex;align-items: center;justify-content: center;}

@media (max-width:767.98px) {
.casedes .casedeli{ width:100%; margin-right:0;}	
.etw_case ul>li{ width:32%;}
.etw_case ul>li:nth-child(4n){ margin-right:2%;}
.etw_case ul>li:nth-child(4n+1){ clear:none}
.etw_case ul>li:nth-child(3n){ margin-right:0;}
.etw_case ul>li:nth-child(3n+1){ clear:both}
}

@media (max-width: 575.98px) {
.casedes .casedeli .casedeli_img{ width:100%; text-align:center; margin-right:0; padding-bottom:1.5rem;}
.casedes .casedeli .casedeli_img img{ max-width:300px; margin:0 auto;box-shadow:0 0 0;}
.casedes .casedeli .casedeli_des{ width:100%;}	
.etw_case ul>li{ width:49%;}
.etw_case ul>li:nth-child(3n){ margin-right:2%;}
.etw_case ul>li:nth-child(3n+1){ clear:none}
.etw_case ul>li:nth-child(2n){ margin-right:0;}
.etw_case ul>li:nth-child(2n+1){ clear:both}
}

/*.bg3{background:#f6f6f7;}*/
.aboutbg{ background:#edeeee; padding:2rem  0;}
.homeabout{width:96%; max-width:1150px; margin:0 auto;padding:1.5rem;color:#424242; text-align:left;  box-shadow: 0 1px 8px rgba(145, 138, 114, 0.25); background:#fff;}
.homeabout .webtitle{ text-align:left;color:#2d2d2d;font-family: 'Oswald';}
.homeabout .webtitle a{ color:#333;border-left: 5px solid #e30613; padding-left:0.6rem;}
.homeabout .webtitle a:hover{ color:#e30613;}
.homeabout p{ color:#666; margin-bottom:1rem;}
.homeabout a.more1{ display:inline-block; color:#fff; font-size:0.875rem; background:#e30613; line-height:1.25rem; padding:0.4rem 2.5rem 0.4rem 0.8rem; margin-top:0.75rem; border:none; font-weight:normal;border-radius:5px; clear:both; position:relative;box-shadow: 0px 3px 7px 0px rgba(0,0,0,0.2);}
.homeabout a.more1:before{ position:absolute; content:"\f0fe"; font-size:0.875rem; color:#fff; font-family:fontawesome; right:1rem; top:0.5rem;}
.homeabout a.more1:hover{background:#084f8f; color:#fff;} 
.colleft{padding:0 1rem 1rem 0!important; border-right:1px #C6C6C6 solid;}
.homeabout img{ border:1px #eee solid;}

@media (max-width:767.98px) {
  .colleft{ padding:0!important;border:none; padding-bottom:1rem; text-align:left;}
  .homeabout{ text-align:center;}
  .colright img{ width:100%; padding-top:1rem;}
}

@media (max-width: 575.98px) {
 .aboutbg{padding:1rem 0;}
}


.marketlist{ width:100%;display:flex; flex-flow: wrap; border-bottom:1px #ddd solid; padding:3rem 0  3rem 0;}
.marketlist .markimg{ width:40%; margin-right:10%;}
.marketlist .markcon{ width:50%;}
.marketlist .markcon a{ font-size:1.65rem;font-family: 'Oswald'; font-weight:500; color:#42423f; display:block; padding:2rem 0 1rem 0;}
.marketlist .markcon a.more1{ font-size:0.875rem;border: 1px solid #d2d2d2; padding:0.4rem 2rem 0.4rem 1rem; display:inline-block;box-shadow: 0px 3px 7px 0px rgba(0,0,0,0.2);transition: all 0.2s ease-in-out;font-family:OpenSans, Arial, Helvetica, sans-serif;  color:#e30613; font-weight:600; position:relative;}

.marketlist .markcon a.more1:before{ position:absolute; content:"\f0da"; font-size:0.75rem; font-family:fontawesome; right:1rem; top:0.7rem; }
.marketlist .markcon a.more1:hover{ background:#e30613; color:#fff;}
.marketlist .markcon a:hover{ color:#e30613;}

@media (max-width: 991.98px) {
  .marketlist .markimg{ width:40%; margin-right:5%;}
  .marketlist .markcon{ width:55%;}
  .marketlist .markcon a{ padding-top:0;}
}

@media (max-width:767.98px) {
  .marketlist .markimg{ width:30%; margin-right:5%;}
  .marketlist .markcon{ width:65%;}
  .marketlist .markcon a{ font-size:1.125rem;}
}

@media (max-width: 575.98px) {
 .marketlist .markimg{ width:100%; margin-right:0%;}
 .marketlist .markcon{ width:100%;}
  .marketlist .markcon a{ font-size:1.25rem; padding:1.5rem 0 0.5rem 0;}
}




.history-box ul { position: relative; padding-top: 50px; }
.history-box ul:before { top: 0; content: ''; width: 4px; height: 100%; position: absolute; background: #093880; left: 170px; }
.history-box div>span { padding: 5px 20px; color: #093880; position: absolute; font-weight: bold; font-size:1.125rem; display: inline-block; vertical-align: top; left: 0; top: 0; border:1px #093880 solid; min-width:106px; text-align:center;}
.history-box div>span:after { content: ''; position: absolute; width: 65px; height: 1px; background: #093880; top: 20px; left: 105px; }
.history-box div>span:before{content: "";position: absolute;top: 13px;right: -44px;width: 16px;height: 15px;background: #fff;border: 2px solid #093880;z-index: 1;
}
.history-box2 li>span { font-weight: bold; font-size: 30px; color: #093880; display: inline-block; margin-bottom: 20px; vertical-align: top; }
.history-box2 li { margin-bottom: 20px; }
.history-box div p>b { display: block; float: left; width: 12%; margin-top:0px; }
.history-box div p { font-size: 14px; line-height: 2; margin: 5px 0; }
.history-box div p:after { content: " "; clear: both; display: block; }
.history-box div p>span { display: block; float:left; padding-left:10px; font-size:1rem;}
.history-box li div { padding:0.5rem; border: 1px solid #ddd; }
.history-box li:nth-child(even) div p>b { display: block; float: left; width: 12%; }
.history-box li:before {position: absolute; content: ''; width: 0; z-index: 1; height: 0; left: 221px; top: 15px; border-style: solid; border-width: 8px 10px 8px 0px; display: block; border-color: transparent #fff transparent transparent; }
.history-box ul:after { content: ''; position: absolute; width: 20px; height: 20px; position: absolute; border-radius: 50%; background: #093880; top: -12px; border: 4px solid #fff; left: 162px; }
.history-box li:after { content: ''; position: absolute; left: 219px; top: 13px; border-style: solid; border-width: 10px 12px 10px 0; border-color: transparent #ddd transparent transparent; }
.history-box li { margin-bottom:1.3rem; position: relative; padding-left: 230px; }
.honour-img span { height: 100%; display: inline-block; width: 0; vertical-align: middle; }
@media only screen and (max-width: 1024px) {
.history-box ul:before, .history-box ul:after, .history-box li:after, .history-box li:before, .history-box div>span:after,.history-box div>span:before { display: none; }
.history-box ul div { padding: 40px 15px 20px; margin-bottom: 30px; width: auto; text-align: left; margin-left: 0 !important; border-bottom: 1px dashed #ddd; }
.history-box div p>span { font-size: 14px; width: 90%; }
.history-box div p>b, .history-box li:nth-child(even) div p>b { float: left; width: auto }
.history-box div>span { line-height: normal; padding: 3px 15px; font-size: 16px; }
.history-box li { padding-left: 0; }
}

/****container****/
#container{width:100%;margin:0 auto;margin-top:101.6px; background:#f9f9f9;}
#container.contbg{ background:#fff;}

.proinfo{font-size:1rem; background:#eee; padding:0.5rem; margin-bottom:2rem;}
.etw_container{ width:96%; max-width:1150px; margin:0 auto;  overflow:hidden;padding:0.5rem 0 2rem 0;}
#etw_right{ width:75%; float:right; background:#fff; padding:0 1rem;}
#etw_sidebar{ width:23%; float:left; background:#fff; }
#etw_sidebar>#etw_productlist ul{ padding:0.5rem 1rem 1.5rem 1rem;}
/*#etw_sidebar .etw_hometitle{color: #fff;font-size:1.2rem; line-height:1.4rem;font-weight:500;padding:0px;margin-top: 12px;background: #32407e; padding:0.8rem 1rem;border-radius:0 5px 0 0; position:relative;}*/





#etw_sidebar .etw_hometitle{display:block;padding:0.5rem 0.25rem;color:#fff;font-size:1.125rem; position:relative;border-bottom:1px solid #8d8d8d;background:#093880;text-align:center;text-transform: uppercase;}
#etw_sidebar .etw_hometitle:before{content: "";position: absolute;border-top: 16px solid transparent;border-right: 18px solid #e30613;right:0;bottom:0;}
#etw_sidebar .etw_hometitle:after{content: "";position: absolute;border-bottom: 16px solid transparent;border-left: 18px solid #e30613;left:0;top:0;}

#etw_right figure a:hover img{opacity: .9;}
@media (max-width: 991.98px) {
	#container{margin-top:0px}
	#etw_right,#etw_sidebar{ width:100%;}
    #etw_sidebar .title1,#etw_sidebar .title2,#etw_sidebar .title3{background:#124ca0;}
}
.video_title{ display:block; font-size:1.2rem; padding:0.5rem 0; text-align:center;}
/****container  END****/


/*Quick*/
#quicknav{height:auto; color:#999; line-height:1.2rem; font-size:0.8rem; overflow:hidden; padding:0.8rem 0;}
#quicknav a{color:#666;}
#quicknav ul{width:96%; max-width:1150px; margin:0 auto;}
#quicknav li{display:inline-block; padding:0.0rem 0.4rem 0.0rem 0px;}
#quicknav li+li::before{padding:0 5px;color:#333;content:"/\00a0"}
#quicknav a:hover{color:#e30613}
@media (max-width: 575.98px) {
#quicknav{ display:none;}
}



/****Products List****/
#etw_productlist{width:100%; overflow:hidden; position:relative;}
#etw_productlist>ul{overflow:hidden; width:100%;float:left;}
#etw_productlist ul>li{width: 100%;padding: 0.6rem 0;border-bottom: 1px solid #fff;position: relative;}
#etw_productlist ul>li:before{content: "";position: absolute;width: 100%;height: 1px;background: #ddd;bottom: 0;left:0;}
#etw_productlist ul>li>a{position: relative;padding-left: 1rem;display: block;width: 100%;font-size: 0.9rem;color: #333;}
#etw_productlist ul>li>a:before{content: "\f105";font-family: fontawesome;color: #343841; font-weight:700; font-size:0.9rem;margin-right: 0.5rem;position: absolute;left:0;}
#etw_productlist ul>li:last-child{ border-bottom:none;}
#etw_productlist ul>li>a:hover, #etw_productlist ul>li>a.dq{color: #e30613;}
#etw_productlist ul>li>a:hover:before{color:#e30613;}

#etw_productlist ul li ol{ padding-top:0.5rem;}
#etw_productlist ul li ol li{width:100%;margin:0}
#etw_productlist ul li ol li a{display:block;padding:.25rem 1rem 0.25rem 1.5rem;font-size:.75rem !important;color:#333;position: relative;}
#etw_productlist ul li ol li a:before{content: ""; width:5px;height:5px;border-radius:50%; background:#ccc;position: absolute;left:0.9rem; top:40%;}
#etw_productlist  ul>li ol li>a:hover,#etw_productlist  ul>li ol li>a.dq{color: #e30613;}

@media (max-width: 991.98px) {
	#etw_productlist{ display:none;}
}

/****Left Inquiry****/
#etw_contact{width:100%;overflow:hidden;background-color: #f4f4f4;padding:1rem 1rem; margin-top:1rem;}
#floatchatiframe2011{ min-height:349px;}



/****Content Title****/
.prodes{border-left: 0.375rem solid #ddd;font-size:1rem;padding:0 1rem; margin-bottom:1.6rem; background-color: #f6f6f7;}
.protitle{ display:inline-block; font-size:1.125rem; font-weight:600;}
strong{ color:#666;}


.protitle1{font-size: 1.125rem; font-weight:600;position: relative;margin-bottom:0.7rem;margin-top: 0.5rem;color: #093880;text-align: left;padding-bottom: 0.5rem;width: 100%} 
.protitle1:before{position: absolute;content: "";width: 5px;height: 5px;border-radius: 50%;background: #093880;left: 0.2rem;bottom: 0}
.protitle1:after{position: absolute;content: "";width: 80px;height: 1px;background: #093880;left: 0.3rem;bottom: 2px} 


.protitle2{display:block; color:#343841;font-size:1.125rem;margin:1.5rem 0 0.6rem 0; border-bottom:1px solid #dedede;position:relative; padding-bottom:0.5rem; position:relative}
.protitle2:before{ position:absolute; content:""; width:100%; max-width:70px; height:2px; background:#343841; left:0; bottom:0px;}
.protitle2 span{ display:inline-block; width:auto; font-weight:600;}

.protitle2 a:hover{ color:#c32e24;}




.subtitle{ color:#333;font-size:1rem;}
.proabout{ width:100%; padding-bottom:0.8rem; overflow:hidden;}
.proabout_img{ width:60%; float:left;}
.proabout_img img{ border:1px #ddd solid;}
.proabout_con{ width:37%; float:right;}
.proabout_con .etw_photo{ margin:0.5rem 0 0 0;}
.proabout_con p{ margin-bottom:0rem;}
.proabout .etw_photo ul li img{ border-color:#fff;}

@media (max-width: 767.98px) {
   .left_pics img{ max-width:100%;}	
  .proabout_img{ width:100%;}
  .proabout_con{ width:100%; margin-top:1rem;}
  .proabout .etw_photo ul li img{border-color:#ddd;}
}

.sendinquiry{ width:100%; padding-top:0.5rem;}
.sendinquiry a{display:inline-block;width:auto;border-radius:5px;background:#e30613;color:#fff;}
.sendinquiry a span{float:right; font-weight:700;position:relative; padding:0.5rem 1rem; padding-left:2rem; font-size:1rem;}
.sendinquiry a span:before{ position:absolute; content:"\f003"; color:#fff; font-size:1rem; left:10px; top:0.5rem; font-family:fontawesome}
.sendinquiry a:hover{background:#0d548b;color:#fff}

/****related img****/
figure{ margin-bottom:0rem;}
.left_pic{ width:100%; height:auto; float:left; margin:0 4% 0.8rem 0;}
.left_pic1{float:right; margin:0 0 0.8rem 4%;}
.left_pics{width:61%; height:auto; float:left;} 
.left_pics img{ width:100%; text-align:center; border:1px #ccc solid}
.left_pics img:hover{border:1px #999 solid}
.related_pic{width:36%; height:auto; float:right;}
.related_pic ul{display:flex; flex-flow: wrap;}
.related_pic li{ width:48%; margin-right:4%;}
.related_pic li:nth-child(2n){ margin-right:0;}
.related_pic li:nth-child(2n+1){ clear:both}
.related_pic img{ width:100%; height:auto; float:left; border:1px #999 solid; margin:10px 0 10px 0}
.related_pic img:hover{ border:1px #000 solid}
.related_pic span{ font-size:0.75rem; line-height:0.9rem; display:block; text-align:center;}
.related_pic1 img{ margin:0 0 12px 0;}

/****Phtoto****/
.etw_photo{ margin:1rem 0 0.5rem 0;width:100%;height:auto;} 
.etw_photo ul{display:flex;width:auto;height:auto; flex-flow: wrap;}
.etw_photo ul li{ margin:0 2% 15px 0;}
.etw_photo ul li img{display:block;border:1px solid #ddd;width:100%;margin-bottom:7px;transition: all 0.3s;}
.etw_photo ul li a:hover img{border:1px solid #291d5a}
.etw_photo ul li span{ font-size:0.875rem; line-height:1rem; display:block; text-align:center;}
.etw_photo1 ul li{ position:relative; border:1px #ddd solid;}
.etw_photo1 ul li img{ padding:0px;-webkit-box-shadow: 0 0 0; -moz-box-shadow: 0 0 0; box-shadow: 0 0 0;margin-bottom:0px;}
.etw_photo1 ul li span{ position:absolute; left:0px; bottom:0px;background: rgba(0,0,0,0.6);color: #fff;width: 100%;padding:1rem 0.4rem; text-align:center;}

.etw_photo2 ul li span{ font-size:1rem; padding-bottom:0.5rem;}
.etw_photo2 ul li img{ margin-bottom:0;}
.etw_photo2 ul li p{display:block; background:#f8f8f8; padding:0.5rem 1rem;}

a.pdf{font-size:13px; display:block; float:left; padding-left:20px; margin:3px 0; color:#666; position:relative}
a.pdf:before{content:"\f1c1"; font-family:fontawesome; font-size:16px; position:absolute; left:0; top:-3px; color:#d83d33;}
a.pdf:hover{ color:#7cbe42;}
.etw_photo ul li a.pdf span{ text-align:left;}


.imgstyle img{padding:6px; -webkit-box-shadow: 1px 1px 2px #BCBCBC; -moz-box-shadow: 1px 1px 2px #BCBCBC; box-shadow: 1px 1px 2px #BCBCBC; position:relative; border:1px #ccc solid; margin:0.5rem 0 ; background:#fff;}
.imgstyle a:hover img{border:1px solid #291d5a}
.imgstyle1 img{border: 1px #ddd solid;}

.etw_pic2 ul,.etw_pic3 ul,.etw_pic4 ul,.etw_pic5 ul,.etw_pic6 ul{margin:0}
.etw_pic2 ul li{width:49%}
.etw_pic3 ul li{width:32%}
.etw_pic4 ul li{width:23.5%}
.etw_pic5 ul li{width:18.4%}
.etw_pic6 ul li{width:15%}
.etw_pic2 ul li:nth-child(2n),.etw_pic3 ul li:nth-child(3n),.etw_pic4 ul li:nth-child(4n),.etw_pic5 ul li:nth-child(5n),.etw_pic6 ul li:nth-child(6n){margin-right:0}
.etw_pic2 ul li:nth-child(2n+1),.etw_pic3 ul li:nth-child(3n+1),.etw_pic4 ul li:nth-child(4n+1),.etw_pic5 ul li:nth-child(5n+1),.etw_pic6 ul li:nth-child(6n+1){clear:both}  


.img_left,.img_right{width:46%;float:left; margin:0 2% 14px 0; text-align:center;}
.img_right{float:right;margin:0.2rem 0 14px 2%;}
.img_left img,.img_right img{ border:1px #ddd solid;}
.sswidth{ width:25%;}
.swidth{ width:35%;}
.bswidth{ width:50%;}
.bwidth{ width:55%;margin-right:30px;}
.bbwidth{ width:80%; margin-right:30px;}
@media (max-width: 767.98px) {
.etw_pic5 ul li,.etw_pic4 ul li{ width:32%;}
.etw_pic5 ul li:nth-child(5n),.etw_pic4 ul li:nth-child(4n){ margin-right:2%;}	
.etw_pic5 ul li:nth-child(5n+1),.etw_pic4 ul li:nth-child(4n+1){ clear:none;}
.etw_pic5 ul li:nth-child(3n),.etw_pic4 ul li:nth-child(3n){ margin-right:0;}	
.etw_pic5 ul li:nth-child(3n+1),.etw_pic4 ul li:nth-child(3n){ clear:both;}
.img_left,.img_right{width:100%; margin:10px 0}
}
@media (max-width: 575.98px) {
.etw_pic3 ul li,.etw_pic4 ul li{ width:49%;}	
.etw_pic3 ul li:nth-child(3n),.etw_pic5 ul li:nth-child(3n),.etw_pic4 ul li:nth-child(3n){ margin-right:2%;}	
.etw_pic3 ul li:nth-child(3n+1),.etw_pic5 ul li:nth-child(3n+1),.etw_pic4 ul li:nth-child(3n+1){ clear:none;}
.etw_pic3 ul li:nth-child(2n),.etw_pic5 ul li:nth-child(2n),.etw_pic4 ul li:nth-child(2n){ margin-right:0;}	
.etw_pic3 ul li:nth-child(2n+1),.etw_pic5 ul li:nth-child(2n+1),.etw_pic4 ul li:nth-child(2n+1){ clear:both;}
}


/****ul li style****/
ul.item{width:100%; float:none;}
ul.item>li{list-style: decimal;margin:0 0 0.5rem 14px;width:96%; float:none; text-align:left;} 
ul.item>li.last{ margin-left:22px;}
ul.features>li{list-style:none;margin:0 0 0.5rem 1.25rem;width:96%; float:none; text-align:left; position:relative;} 
ul.features>li:before{ content:"\f00c";font-family:fontawesome; position:absolute;left:-1.25rem; top:0; color:#185898;} 

ul.discitem{ margin-bottom:15px; float:none;}
ul.discitem>li{ width:auto; margin:0px 0 0.5rem 15px; list-style:disc ; line-height:20px; float:none;}
ul.discitem>li.nostyle{ list-style:none;}
@media (max-width: 575.98px) {
	ul.itemtwo li{ width:96%;}
}
ul.item ul.discitem{ margin-top:0.5rem; margin-bottom:0;}

.etree{ width:100%; padding-top:10px;}
.etree>ul{ width:100%; float:none;}
.etree>ul>li{ padding:0.5rem 0 1.2rem 4rem; width:100%; float:right; position:relative;}
.etree>ul>li:last-child{ padding-bottom:0px;}
.etree>ul>li>span{font-size:1rem;  font-weight:600; position:relative; margin-top:10px;}
.etree>ul>li>span:before{content:"";position: absolute; left:-4rem;border-radius:50%; top:2px; width:50px;height:50px;background:#185898;}
.etree>ul>li>span:after{ content:"";position: absolute;left:-3.9rem;top:8px; width:45px; height:34px; background:url(../images/s1.png) no-repeat;background-size:100%; }
.etree>ul>li:nth-child(2)>span:after{background:url(../images/s2.png) no-repeat;background-size:100%; left:-3.8rem;}

/*install*/
.install{ width:100%; }
.install ul{display:flex;flex-flow: wrap;}
.install ul>li{ width:23.5%; margin:0.5rem 2% 0.5rem 0; background:#eeefe7;padding:1rem 0.5rem;box-shadow: 1px 1px 4px 0 rgba(0,0,0,.2);}
.install ul>li:nth-child(4n){ margin-right:0;}
.install ul>li:nth-child(4n+1){ clear:both}
.install ul>li ol{ width:100%; text-align:center; position:relative;}
.install ul>li ol li.pro_img{ width:100%; position:relative;}
.install ul>li ol li.pro_con{ width:100%;position:relative;}
.install ul>li ol li.pro_con span{color:#000;display:block; padding:0.5rem 0.5rem 0 0.5rem;}
@media (max-width: 575.98px) {
.install ul>li{ width:49%; margin-bottom:1rem;}
.install ul>li:nth-child(4n){ margin-right:2%;}
.install ul>li:nth-child(4n+1){ clear:none}
.install ul>li:nth-child(2n){ margin-right:0;}
.install ul>li:nth-child(2n+1){ clear:both}
}
/*install end*/

ul.protable{ width:100%;}
ul.protable li{ width:100%; border-bottom:1px dotted #999;display:flex;flex-flow: wrap;}
ul.protable li strong{ width:25%; display:inline-block;font-size:1rem; padding:0.5rem 0;font-family: 'Oswald'; font-weight:400;display: flex;align-items: center;}
ul.protable li span{ width:75%; float:right; font-size:0.9rem; display:block;padding:0.6rem 0 0.6rem 5%;border-left:1px dotted #999;}
ul.protable li:first-child strong{ padding-top:0px;}
ul.protable li:first-child span{ padding-top:0.2rem;}
ul.protable li:last-child{ border-bottom:none;}
/****ul li style END****/

/**Products Hub**/
.etw_products{width:100%; position:relative; }
.etw_products ul{width:100%;display:flex; flex-flow: wrap; padding-top:1rem;}
.etw_products ul>li{width:32%; margin:0 2% 2rem 0;background:#fff; padding:0rem 1.2rem 3rem 1.2rem;position:relative;}
.etw_products ul>li:nth-child(3n){ margin-right:0;}
.etw_products ul>li:nth-child(3n+1){ clear:both;}
.etw_products ul>li ol li.product_img{ width:100%; padding-bottom:0.2rem; border-bottom:1px #ccc solid;}
.etw_products ul>li ol li.product_img img{mix-blend-mode: multiply;}
.etw_products ul>li ol li.product_con{ width:100%;padding:1rem 0 0.5rem 0;}
.etw_products ul>li ol li.product_con a{ color:#42423f; font-weight:500; font-size:1rem;font-family: 'Oswald'; display:block; padding-bottom:0.3rem;}
.etw_products ul>li ol li.product_con span{ color:#777; display:block;}
.etw_products ul>li ol li.product_more a{ display:inline-block; color:#fff; font-size:0.875rem; background:#e30613; line-height:1.25rem; padding:0.4rem 2.5rem 0.4rem 0.8rem; margin-top:0.75rem; border:none; font-weight:normal;border-radius:5px; clear:both; position:absolute; bottom:1rem; left:1.2rem;}
.etw_products ul>li ol li.product_more a:before{ position:absolute; content:"\f0fe"; font-size:0.875rem; color:#fff; font-family:fontawesome; right:1rem; top:0.5rem;}
.etw_products ul>li ol li.product_more a:hover{background:#000; color:#fff;} 
.etw_products ul>li ol li.product_con a:hover{ color:#e30613;}


.etw_products2{width:100%; height:auto; float:left; margin-top:1rem;}
.etw_products2 ul { width:100%;display:flex; flex-flow: wrap;}
.etw_products2 ul>li{ width:32%; margin:0 2% 2rem 0;transition: all 0.1s; overflow:hidden;clear:both;box-shadow: 1px 1px 4px 0 rgba(0,0,0,.2); padding:0.2rem; background:#fff;} 
.etw_products2>ul>li:nth-child(3n){ margin-right:0;}
.etw_products2>ul>li:nth-child(3n+1){ clear:both}
.etw_products2 ul li a span{ display:block;color: #333; border-top:1px #eee solid; text-align:center;padding:0.5rem;}
.etw_products2 ul li:hover a span{ color:#fff;} 
.etw_products2 ul li:hover{ background:#e30613;}

@media (max-width:767.98px) {
	.etw_products ul>li{ width:49%;}
    .etw_products ul>li:nth-child(3n){ margin-right:2%;}
    .etw_products ul>li:nth-child(3n+1){ clear:none;}
	.etw_products ul>li:nth-child(2n){ margin-right:0;}
    .etw_products ul>li:nth-child(2n+1){ clear:both;}
	
}

@media (max-width: 575.98px) {
	.etw_products ul>li ol li.product_con{ padding-bottom:0rem;}
	.etw_products ul>li ol li.product_con span{ display:none;}
	.etw_products ul>li ol li.product_con a.more1{ display:none;}
	.etw_products ul>li{ width:49%;}
    .etw_products ul>li:nth-child(3n){ margin-right:2%;}
    .etw_products ul>li:nth-child(3n+1){ clear:none;}
	.etw_products ul>li:nth-child(2n){ margin-right:0;}
    .etw_products ul>li:nth-child(2n+1){ clear:both;}
	
	.etw_products2 ul>li{ width:49%;} 
    .etw_products2>ul>li:nth-child(3n){ margin-right:2%;}
    .etw_products2>ul>li:nth-child(3n+1){ clear:none;}
    .etw_products2>ul>li:nth-child(2n){ margin-right:0;}
    .etw_products2>ul>li:nth-child(2n+1){ clear:both}
}


@media (max-width: 420px) {
	.etw_products ul>li{ width:100%; margin-right:0;}
}

/**Products Hub End**/
.videoall ul{display:flex;flex-flow: wrap;}
.videoall ul li{width:100%;float:left;margin:15px 2% 5px 0;}
.videoall ul li a{display:block;text-align:center; line-height:1.2rem; font-size:1rem;color: #555}
.videoall ul li span{display:block;margin-bottom:10px; text-align:center; padding-top:5px;}

/*other products*/

.othertitle{ display:block; width:100%; background:#e9eaed;  overflow:hidden; margin:0.7rem 0 1rem;} 
.othertitle span{ width:auto; display:inline-block; color:#fff; font-size:16px; font-weight:bold; padding:5px 20px; background:#112868; position:relative}
.othertitle span:before{ position:absolute; content:""; border-top: 42px solid #112868; border-left: 35px solid transparent;  border-right: 35px solid transparent; right:-35px; top:0}

.otherproin{ width:100%; max-width:1150px; margin:0 auto;}
.otherpro{width:100%;overflow:hidden;padding:1.5rem 0 1rem;}
.otherpro ul{width:100%;display:flex;flex-wrap:wrap}
.otherpro ul>li{width:12.285714286%;margin:0 2% 0.7rem 0;overflow:hidden}
.otherpro ul>li:nth-child(7n){ margin-right:0}
.otherpro ul>li:nth-child(7n+1){ clear:both}
.otherpro ul li ol{width:100%}
.otherpro ul li ol li.product_img{width:100%}
.otherpro ul li ol li.product_img img{width:100%;border:1px solid #dedede}
.otherpro ul li ol:hover li.product_img img{border-color:#e30613}
.otherpro ul li ol:hover li.product_con a{color:#e30613}
.otherpro ul li ol li.product_con{width:100%;margin:0 auto;line-height:18px;text-align:center; display:none;}
.otherpro ul li ol li.product_con a{color:#333;display:block;line-height:16px;padding:8px 2px;font-size:13px}

@media (max-width: 767.98px) {
.otherpro ul>li{ width:32%;}
.otherpro ul>li:nth-child(4n){ margin-right:2%}
.otherpro ul>li:nth-child(4n+1){ clear:none}
.otherpro ul>li:nth-child(3n){ margin-right:0}
.otherpro ul>li:nth-child(3n+1){ clear:both}
}	
@media (max-width: 575.98px) {
.otherpro ul>li{ width:49%;}
.otherpro ul>li:nth-child(3n){ margin-right:2%}
.otherpro ul>li:nth-child(3n+1){ clear:none}
.otherpro ul>li:nth-child(2n){ margin-right:0}
.otherpro ul>li:nth-child(2n+1){ clear:both}
}/*other products END*/

/*contact*/
.contact_info{ line-height:1.6rem;}
.contact_info stong{color: #364152 !important;}
.contact_info a{ color:#444;}
.contact_info a:hover{ color:#d02647;}
.contact_info .contact1{font-family: 'Oswald'; font-weight:500; font-size:1.1rem;}
.contact_info .company{ font-size:1.3rem; padding-bottom:1rem;}
.contact_info #floatchatiframe2011{margin:0px; min-height:500px;}
#etw_form{width:100%;display: flex;flex-flow:wrap; margin:3rem 0 2rem 0;}
#etw_set_feedback_form{border-radius:5px;margin:0 3% 0 0;width:48.5%;background:#f5f5f5; padding:1rem;}
.contact_info #etw_set_feedback_form{ padding:0px; width:90%; background:none;}
.pl-20{padding-left: 32px;}
#etw_form_title{overflow:hidden;padding-left:2%;background:#f2f2f2;text-align:left;font-weight:700;line-height:40px;font-size:16px;margin-bottom:12px;border-radius:5px 5px 0 0;border-bottom:1px solid #ccc}

.txt_indet{ padding-left:2rem;}

.etw_contactin{width:46%;height:auto; padding:0;background:#f5f5f5;padding:1rem;}
@media (max-width: 575.98px) {
#etw_set_feedback_form,.etw_contactin{ width:100%; margin-right:0px;}
#etw_set_feedback_form{ margin-bottom:1rem;}
}
#etw_sidebar .leftcontact{background: #eaeaea; padding:1rem 1rem; margin-top:2rem;}
#etw_sidebar .leftcontact .etw_hometitle{ text-align:left; padding:0; position:inherit; padding-bottom:0.6rem; background:none;}
#etw_sidebar .leftcontact a{ color:#555;}
#etw_sidebar .leftcontact a:hover{ color:#124ca0;}
#etw_sidebar .leftcontact #floatchatiframe2011{ margin:0 -15px; min-height:306px;}
#etw_sidebar .leftcontact .etw_hometitle:before{ border-radius:0 0 0 0 ; width:0; height:0;}

/****Footer contact****/
.cot_add,.cot_tel,.cot_email,.cot_people,.cot_mobile,.cot_fax,.cot_whatsapp{ position:relative; padding-left:25px; display:block; margin-bottom:3px; padding-top:0.2rem;}
.cot_add:before{content:'\f041';position:absolute; left:0px; top:0px; color:#666;font-family:fontawesome; font-size:20px;}
.cot_tel:before{content:"\f095";position:absolute; left:0px; top:0px; color:#666;font-family:fontawesome; font-size:18px;}
.cot_email:before{content:"\f0e0";position:absolute; left:0px; top:0px; color:#666;font-family:fontawesome; font-size:16px;}
.cot_people:before{content:"\f2be";position:absolute; left:0px; top:0px; color:#666;font-family:fontawesome; font-size:16px;}
.cot_mobile:before{content:"\f10b";position:absolute; left:3px; top:0px;color:#666; font-family:fontawesome; font-size:20px;}
.cot_fax:before{content:"\f1ac";position:absolute; left:0px; top:0px;color:#666; font-family:fontawesome; font-size:16px;}
.cot_whatsapp:before{content:"\f232";position:absolute; left:0px; top:0px;color:#666; font-family:fontawesome; font-size:18px;}


.feedback{width: 100%;float: right;text-align: center;margin-top: 1rem; border: 20px solid #ecf0f1; padding:2rem 2rem 1rem 2rem; margin-top:2rem;}
.feed_title{ color:#472783; font-size:1.5rem; font-weight:700;}
.feedback_left{ width:50%; float:left; text-align:left; margin-left:5%; font-size:1rem;}
.feedback_right{ float:left; padding-left:1.5rem; padding-top:0.6rem;}
.feedback a{display: inline-block;text-align: center;color: #fff;background: #472783;padding: 0.4rem 2rem;position: relative;border-radius: 15px} 
.feedback a:hover{background: #000}


/****Footer contact****/
.cot_add,.cot_tel,.cot_email,.cot_people,.cot_mobile,.cot_fax,.cot_whatsapp{ position:relative; padding-left:25px; display:block; margin-bottom:3px; padding-top:0.2rem;}
.cot_add:before{content:'\f041';position:absolute; left:0px; top:0px; color:#fff;font-family:fontawesome; font-size:20px;}
.cot_tel:before{content:"\f095";position:absolute; left:0px; top:0px; color:#fff;font-family:fontawesome; font-size:18px;}
.cot_email:before{content:"\f0e0";position:absolute; left:0px; top:0px; color:#fff;font-family:fontawesome; font-size:16px;}
.cot_people:before{content:"\f2be";position:absolute; left:0px; top:0px; color:#fff;font-family:fontawesome; font-size:16px;}
.cot_mobile:before{content:"\f10b";position:absolute; left:3px; top:0px;color:#fff; font-family:fontawesome; font-size:20px;}
.cot_fax:before{content:"\f1ac";position:absolute; left:0px; top:0px;color:#fff; font-family:fontawesome; font-size:16px;}
.cot_whatsapp:before{content:"\f232";position:absolute; left:0px; top:0px;color:#fff; font-family:fontawesome; font-size:18px;}




/****Footer****/

#footer{ width:100%;height:auto;margin:0 auto; font-size:0.9rem;background:#222; color:#fff;display:flex; flex-wrap:wrap;justify-content: space-between;	}
.footercop{ width:100%; padding-bottom:1rem;}
.etw_footin{margin:0 auto;width:96%; max-width:1150px;text-align:center; overflow:hidden; padding:1rem 0 0.5rem 0;}
#etw_coper{margin-top:2px;width:100%;line-height:22px;}
#etw_coper a{display:block;color:#666}
#otherlink{clear:both;width:100%;height:auto; padding:8px 0 2px 0;}
#otherlink a{color:#666; display:inline-block;padding:0 8px;font-size:13px; margin-right:5px; line-height:22px; border:1px #666 solid; margin-bottom:5px;}
#otherlink a span{opacity:.5;position:relative;top:0;font-size:12px}
#otherlink a:hover{color:#e30613; border-color:#e30613;}
#otherlink a:hover span{opacity:1;top:-2px;transition:all .3s ease-in-out}

#etw_bottom{ width:100%;text-align:left;}
#etw_bottom a{ color:#fff;}
#etw_bottom a:hover{ color:#e30613;}
#etw_bottom .row div{ padding-top:0.8rem;}
#etw_bottom .row div:nth-child(1){ padding-top:0;}
#etw_homefooter{height:auto;text-align:center; position:relative; width: 100%; padding-bottom:1rem; border-top:1px #444 solid; padding-top:1rem;}
#etw_homefooter .content{padding: 0}
#etw_homefooter a{padding:0 1.5rem;color:#fff; margin:0px;position:relative;font-size:0.875rem;}
#etw_homefooter a:hover{color:#e30613; text-decoration:none;}

@media (max-width: 991.98px) {

}
@media (max-width: 767.98px) {

}
/****Footer  END****/

/*sitemap*/
#etw_map{width:100%;margin:0 auto}
#etw_map .name{width:100%;color:#06c;background:#eee;margin-top:6px;height:20px;line-height:20px;display:block;margin-bottom:4px}
#etw_map a{color:#333;text-decoration:underline;width:100%;display:block;margin-top:5px}
#etw_map a:hover{text-decoration:none}
#etw_map .name a{color:#1d3154;margin:0;font-weight:700;text-decoration:none}
#etw_map .name a:hover{text-decoration:underline}
#etw_map .list_m{ width:100%; height:auto; margin-bottom:15px; overflow:hidden}
#etw_map .list_m a{ width:50%; display:block; float:left; color:#888; text-decoration:none; line-height:20px; padding:5px 0; padding-left:12px;}
#etw_map .list_m a:nth-child(2n+1){ clear:both}
#etw_map .list_m a:hover{text-decoration:underline; color:#0c3b64}
#etw_map a.subname{ width:100%; display:block; text-decoration:underline;padding-left:0px;}


.videoall{ width:96%; margin:0 auto; max-width:1150px;}
.videoall ul{display:flex;flex-flow: wrap;}
.videoall ul li{width:49%;float:left;margin:15px 2% 5px 0;}
.videoall ul li a{display:block;text-align:center; line-height:18px; font-size:14px;color: #555}
.videoall ul li:nth-child(2n){margin:15px 0px 5px;margin-right: 0}
.videoall ul li:nth-child(2n+1){clear: both;}
.videoall ul li span{display:block;margin-bottom:10px; text-align:center; padding-top:5px;}

@media (max-width: 575.98px) {
.videoall ul li{width:100%; margin-right:0;}
}


/*tags*/
#tags{ width:100%; float:left;margin-top:1rem;}
#tags_title{ display:block; color:#112868; font-size:1.25rem; font-weight:600; line-height:1.8rem; text-align:left; padding:0 0 10px 0;} 
#tags a{margin:0 5px 6px 0;color:#75767b;display:inline-block;line-height:16px;font-size:13px;background-color: #f6f6f7;border-radius: 30px; padding:0.4rem 0.8rem;}


.biref{ color:#999; padding-top:1rem;}


.carousel-indicators{ bottom:-8px;}
.carousel-indicators li {
  border: 1px solid #e30613;
  border-radius: 999px;
  cursor: pointer;
  width: 10px;
  height: 10px;
}

.carousel-indicators .active {
  background-color: #e30613;
}

.brief{ padding-top:1.5rem; color:#999;}